<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJa0ja+Rk2uvRQddbicPfGhqhobwAJzzq5Rdt66uUP/2q+clwqrwSIFoTtFi0AIpB4fYRXQpl4FuzRro9GhXUTK1AJ2YMK9w6GAo=</string>
</map>
